{
  "paths": [
    {
      "_path": "bin/damageprofiler",
      "path_type": "softlink",
      "sha256": "d360f298a67df657cf77d1572e6da8d4d4bcb6eb304b37111201f1f0f914d531",
      "size_in_bytes": 2664
    },
    {
      "_path": "share/damageprofiler-0.3.11-0/DamageProfiler-0.3.11.jar",
      "path_type": "hardlink",
      "sha256": "33a61fca98ce3f95a421f09ce078922c51a2853e02bc79a8546d954216da8914",
      "size_in_bytes": 9914347
    },
    {
      "_path": "share/damageprofiler-0.3.11-0/conda_build.sh",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "57b0404fa0c2f1c4d288a8f5ffb2a7b631fcbf82203fae92cbc473b17989920f",
      "size_in_bytes": 379
    },
    {
      "_path": "share/damageprofiler-0.3.11-0/damageprofiler",
      "path_type": "hardlink",
      "sha256": "d360f298a67df657cf77d1572e6da8d4d4bcb6eb304b37111201f1f0f914d531",
      "size_in_bytes": 2664
    }
  ],
  "paths_version": 1
}